/*--- Avanquest WebEasy Page Style ---*/


.cc118              { /* Common */
	border          :   0.00pt none #b8bece;
	}
.cc119              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc120              { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc121              { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc122              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc123              { /* Common */
	border          :   0.00pt none #dbdae0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc124              { /* Common */
	font            : 18pt 'Calibri';
	color           : #92969e;
	}
.cc125              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc126              { /* Common */
	font            : 14pt 'Calibri';
	color           : #ececec;
	text-align      : center;
	}
.cc127              { /* Common */
	font            : 14pt 'Calibri';
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
span#e41            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 142.50pt;
	width           : 661.50pt;
	height          : 135.75pt;
	}
span#e40            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012011.gif) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 291.75pt;
	width           : 511.50pt;
	height          : 657.75pt;
	}
span#e39            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e38             { /* Copyright Filtrec Asia P... */
	position        : absolute;
	left            : 135.00pt;
	top             :1004.25pt;
	width           : 259.50pt;
	height          :  17.25pt;
	}
div#e37             { /* INDICATORS<BR>  \<BR>  \... */
	position        : absolute;
	left            : 357.00pt;
	top             : 291.00pt;
	width           : 378.75pt;
	height          : 102.00pt;
	}
img#e36             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 291.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e35             { /* FL SERIES<BR>  \<BR>  \F... */
	position        : absolute;
	left            : 357.00pt;
	top             : 627.75pt;
	width           : 372.75pt;
	height          :  88.50pt;
	}
span#e34            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012010.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 389.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e33            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012009.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 723.00pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e32            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012008.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 277.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e31             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 625.50pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e30             { /* FT SERIES<BR>  \<BR>  \F... */
	position        : absolute;
	left            : 357.00pt;
	top             : 735.00pt;
	width           : 246.00pt;
	height          : 102.00pt;
	}
span#e29            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012007.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 834.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e28             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 737.25pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e27            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 570.00pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e26             { /* FB SERIES<BR>  \<BR>  \T... */
	position        : absolute;
	left            : 357.00pt;
	top             : 849.00pt;
	width           : 227.25pt;
	height          : 102.00pt;
	}
img#e25             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 849.00pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e24            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012006.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 946.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
div#e23             { /* ACCESSORIES */
	position        : absolute;
	left            : 357.00pt;
	top             : 273.00pt;
	width           : 269.25pt;
	height          :  21.75pt;
	}
span#e22            { /* indicatorin.jpg */
	background      : transparent url(indicatorin.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.75pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e21            { /* fln.jpg */
	background      : transparent url(fln.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 626.25pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e20            { /* ftn.jpg */
	background      : transparent url(ftn.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 737.25pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e19            { /* fb.jpg */
	background      : transparent url(fb.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 849.00pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e18            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012004.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 501.00pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e17            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 403.50pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
img#e16             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 403.50pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e15             { /* QFD Series DESSICCANT BR... */
	position        : absolute;
	left            : 357.00pt;
	top             : 411.75pt;
	width           : 214.50pt;
	height          : 112.50pt;
	}
img#e14             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 268.50pt;
	top             : 514.50pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e13            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012002.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 612.00pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e12            { /* sondo-retino.jpg */
	background      : transparent url(sondo-retino.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  14.25pt;
	width           : 443.25pt;
	height          : 103.50pt;
	}
span#e11            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 514.50pt;
	width           : 127.50pt;
	height          :  97.50pt;
	}
div#e10             { /* DAB SERIES DESICCANT BRE... */
	position        : absolute;
	left            : 357.00pt;
	top             : 514.50pt;
	width           : 282.00pt;
	height          : 108.00pt;
	}
span#e9             { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  24.75pt;
	width           : 297.00pt;
	height          :  80.25pt;
	}
span#e8             { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001003.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 121.50pt;
	width           : 661.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 148.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e6              { /* Cross Referance */
	position        : absolute;
	left            : 421.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e5              { /* News */
	position        : absolute;
	left            : 606.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 697.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 240.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Quality */
	position        : absolute;
	left            : 514.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e1              { /* Products */
	position        : absolute;
	left            : 331.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
